table.electives {
	border-collapse:collapse;
	border:1px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height: 14px;
	color:#000000;
	background-color:#FFFFFF;
}
table.electives.three-column {
	width:500px;
}
table.electives th {
	border:1px solid #999;
	padding:9px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#000000;
	text-align:left;
	vertical-align:top;
	background-color:#FFFFFF;
}
table.electives td {
	border:1px solid #999;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height: 14px;
	padding:5px;
	vertical-align:top;
	background-color:#FFFFFF;
}
table.electives td:nth-child(1) {
	width: 100px;
}
table.electives td:nth-child(2) {
	width: 35px;
}	
table.electives td:nth-child(n+3) {
	text-align:left;
	width: 365px;
}